<section class="ls s-py-75 s-py-lg-130 about">
    <div class="container">
        <div class="d-none d-lg-block divider-30"></div>
        <div class="row c-gutter-60">
            <div class="col-lg-6">
                <div class="item-content">
                    <div class="section-heading">
                        <!-- <h6 class="small-text color-main2">About us</h6> -->
                        <h3>Rahul Rai</h3><h6><i title="subscriber" class="fa fa-users"></i> &nbsp;<span id="spnSubscribers"> 0</span> </h6>
                    </div>
                </div>
                <p>
                    I am Rahul Rai, pastry chef. Baking is something that makes me happy. There are many who likes to
                    bake at home and some who wants to make profession. In my blogs i will be sharing my recipies which
                    will help all beginners.
                </p>
                <p>
                    I remember when i first baked puff pastry which turned out disaster. There are someting about baking
                    which didnt let me give up on baking. It is such a wonderful thing that cakes, tarts,breads and
                    other items can be baked with simple ingredients.
                </p>
                <p>
                    I have done hotel management from Dr.A.P.J Abdul kalam university Lucknow. Then i did my internship
                    where i learnt lot of things. Then i joined manjus in 2014, where i learnt alot from Chef Pradip. I
                    was good in baking but taking classes of baking was difficult to me and to start. But gradually i
                    gained confidence and took my first class and guess what i taught?? I taught puff pastry. And yes
                    there was one more person who had faith in me was with me from starting my brother in law Mr.
                    Prakash Rai. He helped me alot, he supported, encouraged, believed in me. He was always there with
                    me in my ups and downs.
                </p>
                <p>
                    I started creating my own recipies and i am going to share my those recipies with you.
                </p>
            </div>
            <div class="col-lg-6 border-none about-img">
                <img src="assets/images/images-about.jpg" alt="">
            </div>
        </div>
        <div class="d-none d-lg-block divider-15"></div>
    </div>
</section>